Browsing data 

During their normal operation, the computer systems and software procedures used to operate this website collect some personal data, the transmission of which is an integral part of Internet communication protocols.

This information is not collected in order to be associated with identified data subjects but, by its very nature, it might allow users to be identified by processing and associating it with data held by third parties.

This category of data includes the IP address or domain name of the computer used by visitors connecting to the website, the URI (Uniform Resource Identifier) of requested resources, the time of the request, the method used to submit the request to the server, the size of the file received as a reply, the numeric code indicating the status of the reply given by the server (successful, error, etc.) and other parameters regarding the user's operating system and computer environment.

This data is used exclusively to obtain anonymous statistics on website use and to check its proper functioning, and is deleted immediately after processing. The data might also be used to ascertain any liability in cases of alleged computer crimes against the website: without prejudice to this possibility, at present data of contacts from the web is not held for more than seven days.

Data freely provided by the user

The optional, explicit and free sending of emails to the addresses indicated on this website and the filling in of data collection forms on this website involve the subsequent acquisition of the sender's address and/or of the information provided, which is required to respond to the requests; correspondence enables other personal data included in the messages to be acquired.

Specific summary notices are progressively reported or displayed on the website pages dedicated to particular services on demand.

Cookies
For information on the cookies present on Versace websites, see the Cookie Policy.

